/* HEADER */
.home_header {
    background: linear-gradient(180deg, #BED7B0 0%, #C3D8B9 5.29%, #55A029 100%);
    height: 642px;
    /* margin-top: -120px; */
}
.home_header .my_row {
    padding-top: 100px;
}
.home_header .my_row .image img {
    padding-left: 60px;
}
.home_header .my_row h1 {
    font-weight: 800;
    line-height: 80px;
    filter: drop-shadow(0px 4px 4px #00000040);
}
.home_header .my_row p {
    font-weight: 700;
    line-height: 40px;
}
.thank_header {
    background:
    linear-gradient(
        rgba(0, 0, 0, 0.8),
      rgba(0, 0, 0, 0.8)
    ),
    url("../images/home/banner.webp");
}
.home_header_form .box {
    background-color: #308740a3;
    width: 700px;
    margin: 0px auto 40px auto;
    border-radius: 34px;
    padding: 30px 40px;
}
.home_header_form .box form .my_field {
    width: 50%;
}
.home_header_form .box form .my_field_full {
    width: 100%;
}
.home_header_form .box form .my_field input {
    border: 1px solid #fff;
    width: 100%;
    padding: 12px 20px;
}
.home_header_form .box form .my_field input::placeholder {
    color: #fff;
    opacity: 0.6;
}
.home_header_form .box form .my_submit {
    border: 1px solid #fff;
    padding: 12px 40px;
    transition: all ease-in-out 0.2s;
}
.home_header_form .box form .my_submit:hover {
    border: 1px solid #132038;
    color: #fff !important;
    background-color: #132038 !important;
}
.connect .box form .my_submit:hover {
    border: 1px solid #308740;
    color: #fff !important;
    background-color: #308740 !important;
}
/* HEADER */

/* STATS */
.stats .main_box {
    border-radius: 34px;
    padding: 50px;
    gap: 20px;
}
/* STATS */

/* ABOUT */
.about .about_btn {
    padding: 12px 40px;
    transition: all ease-in-out 0.2s;
}
.about .about_btn:hover {
    background-color: #167AC2 !important;
}
.c_auto {
    border-bottom: 1px solid #e5e7eb;
    border-top: 1px solid #e5e7eb;
    box-shadow: inset -10px 0px 10px #e5e7eb;
}
.about {
    border-bottom: 1px solid #e5e7eb;
    border-top: 1px solid #e5e7eb;
    box-shadow: inset -10px 0px 10px #e5e7eb;
}
/* ABOUT */

/* COVERAGE */
.coverage .box {
    /* border: 2px solid #585858; */
    /* border-radius: 10px; */
    height: 375px;
    display: flex;
    /* width: 295px; */
    padding: 20px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    border-radius: 10px;
    border: 1px solid #0C2109;
    background: #FFF;

}
.coverage .box img {
    width: 200px;
    height: 150px;
    /* margin-bottom: 20px; */
    /* padding: 8px; */
    /* border: 1px solid #585858; */
    /* border-radius: 5px; */
}
.coverage .box h3 {
    margin-bottom: 0px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.coverage .box,
.coverage .box h3,
.coverage .box img {
    transition: all ease-in-out 0.2s;
}
.coverage .box:hover {
    border: 1px solid #308740;
    background-color: #67ff8361;
}
/* .coverage .box:hover img {
    border: 1px solid #308740;
} */
.coverage .swiper-button-prev img,
.coverage .swiper-button-next img {
    width: 20px;
    background-color: #308740;
    padding: 0px 4px 0px 2px;
    border-radius: 4px;
}
/* .coverage {
    background-color: #c6daff75;
} */
/* COVERAGE */

/* C AUTO */
.c_auto .second_row {
    height: 660px;
}
.c_auto .image {
    width: 600px;
    margin: auto;
}
.c_auto .box {
    border: 2px solid #000;
    border-radius: 5px;
    padding: 10px;
    width: 400px;
    height: 120px;
    position: absolute;
    background-color: #fff;
    transition: all ease-in-out 0.2s;
}
.c_auto .box:hover {
    border: 2px solid #308740;
    background-color: #308740;
}
.c_auto .box:hover h3,
.c_auto .box:hover p {
    color: #fff !important;
}
.c_auto .box_1 {
    top: 0px;
    left: 100px;
}
.c_auto .box_2 {
    top: 0px;
    right: 100px;
}
.c_auto .box_3 {
    top: 135px;
    left: 0px;
}
.c_auto .box_4 {
    top: 135px;
    right: 0px;
}
.c_auto .box_5 {
    top: 270px;
    left: 0px;
}
.c_auto .box_6 {
    top: 270px;
    right: 0px;
}
.c_auto .box_7 {
    top: 405px;
    left: 0px;
}
.c_auto .box_8 {
    top: 405px;
    right: 0px;
}
.c_auto .box_9 {
    top: 540px;
    left: 100px;
}
.c_auto .box_10 {
    top: 540px;
    right: 100px;
}
.c_auto .line {
    height: 2px;
    width: 160px;
}
.line {
    position: absolute;
    height: auto;
    transform-origin: left center;
}
.line1 {
    top: 90px;
    right: 54%;
    transform: rotate(30deg);
}
.line2 {
    top: 170px;
    left: 55%;
    transform: rotate(-30deg);
}
.line3 {
    top: 160px;
    right: 58%;
    transform: rotate(20deg);
}
.line4 {
    top: 230px;
    left: 59%;
    transform: rotate(-20deg);
}
.line5 {
    top: 300px;
    right: 58%;
    transform: rotate(5deg);
}
.line6 {
    top: 320px;
    left: 58%;
    transform: rotate(-5deg);
}
.line7 {
    top: 430px;
    right: 58%;
    transform: rotate(-10deg);
}
.line8 {
    top: 400px;
    left: 58%;
    transform: rotate(10deg);
}
.line9 {
    top: 520px;
    right: 56%;
    transform: rotate(-20deg);
}
.line10 {
    top: 470px;
    left: 57%;
    transform: rotate(20deg);
}
.c_auto .line3,
.c_auto .line4 {
    width: 200px;
}
.c_auto .line5,
.c_auto .line6,
.c_auto .line7,
.c_auto .line8 {
    width: 210px;
}
/* C AUTO */
/* TESTIMONIAL */
.testimonial .swiper-slide {
    width: 480px;
    height: 350px;
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
    position: relative;
}
.testimonial .swiper-slide .profile .image {
    width: 70px;
}
.testimonial .swiper-slide .profile .image img {
    border-radius: 100px;
}
.testimonial .swiper-slide .profile {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.testimonial .swiper-slide h4 {
    margin-bottom: 20px;
}
.testimonial .swiper-slide .para {
    margin-bottom: 20px;
}
.testimonial .swiper-slide .stars {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
}
.testimonial .swiper-slide .stars img {
    width: 22px;
    height: 22px;
    margin: 0px 3px;
}
.testimonial .swiper-pagination-bullet {
    background-color: #C5C5C5;
    opacity: 1;
}
.testimonial .swiper-pagination-bullet-active {
    background-color: #525252;
}
.testimonial .swiper-pagination-bullet-active {
    background-color: #525252;
}
.testimonial .swiper-button-next {
    top: auto;
    bottom: 0px;
    left: auto;
    right: 43%;
    width: 20px;
    height: 20px;
    color: #fff;
}
.testimonial .swiper-button-prev {
    top: auto;
    bottom: 0px;
    left: 43%;
    right: auto;
    width: 20px;
    height: 20px;
    color: #fff;
}
.testimonial .swiper-button-next::after,
.coverage .swiper-button-next::after {
    display: none;
}
.testimonial .swiper-button-prev::after,
.coverage .swiper-button-prev::after {
    display: none;
}
.testimonial .swiper-pagination {
    top: auto;
    bottom: 0px;
    width: fit-content;
    left: 50%;
    transform: translateX(-50%);
}
/* TESTIMONIAL */
/* CONNECT */
.connect {
    background:
    linear-gradient(
        #308740c0 ,
        #308740c0 
    ),
    url("../images/home/connect-bg.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.connect .box {
    background-color: #132038a3;
}
/* CONNECT */
/* FOOTER */
footer .footer_logo {
    width: 200px;
    margin: 0px auto;
}
footer .my_page_links a {
    color: #464646;
}
footer .social_icons a img {
    width: 30px;
    height: 30px;
    margin: 0px 15px;
}
footer .social_icons {
    border-bottom: 2px solid #8C8B8B;
}
footer .other_links {
    display: flex;
    justify-content: space-between;
}
footer .other_links .mail,
footer .other_links .term_policy {
    width: fit-content;
}
footer .other_links a {
    color: #464646;
}
footer .other_links a img {
    width: 14px;
    margin-right: 8px;
}
/* FOOTER */
.btn_size {
    padding: 10px 40px !important;
}

@media (max-width:1366px) {
/* ABOUT */
/* .about {
    background-size: 34%;
} */
/* ABOUT */
/* C AUTO */
.c_auto .line {
    width: 120px;
}
.line2 {
    top: 150px;
}
.line3 {
    top: 190px;
}
/* C AUTO */
.c_auto .line1,
.c_auto .line2 {
    width: 125px;
}
.c_auto .line9,
.c_auto .line10 {
    width: 160px;
}
.c_auto .line3,
.c_auto .line4 {
    width: 170px;
}
.c_auto .line5,
.c_auto .line6,
.c_auto .line7,
.c_auto .line8 {
    width: 180px;
}
}

@media (max-width:1024px) {
/* ABOUT */
/* .about {
    background-size: 42%;
} */
/* ABOUT */
/* .coverage .box img {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
    padding: 6px;
} */
/* .coverage .box h3 {
    height: 50px;
    line-height: 25px;
    margin-bottom: 10px;
} */
/* COVERAGE */
/* C AUTO */
.c_auto .box_1 {
    left: 60px;
}
.c_auto .box_2 {
    right: 60px;
}
.c_auto .box_9 {
    left: 60px;
}
.c_auto .box_10 {
    right: 60px;
}
.line1 {
    right: 50%;
}
.line2 {
    left: 50%;
    top: 160px;
}
.line3 {
    right: 48%;
}
.line4 {
    left: 50%;
}
.line5 {
    right: 55%;
    width: 120px;
}
.line6 {
    left: 55%;
    width: 120px;
}
.line7 {
    top: 430px;
    right: 58%;
}
.line8 {
    top: 430px;
    left: 58%;
}
.line9 {
    right: 52%;
}
.line10 {
    left: 50%;
}
/* C AUTO */
.testimonial .swiper-slide .profile {
    gap: 10px;
    margin-bottom: 15px;
}
.testimonial .swiper-slide h4 {
    margin-bottom: 15px;
}
.testimonial .swiper-slide .para {
    margin-bottom: 15px;
}
.testimonial .swiper-slide {
    padding: 15px;
    height: 320px;
}
.testimonial .swiper-slide .stars img {
    width: 20px;
    height: 20px;
    margin: 0px 2px;
}
footer .other_links {
    flex-direction: column;
    align-items: center;
}
.coverage .box {
    height: 345px;
    padding: 15px;
    gap: 15px;
}
.coverage .box img {
    width: 170px;
    height: 125px;
}
.coverage .box h3 {
    height: 50px;
}
.home_header .my_row h1 {
    line-height: 60px;
}
.home_header .my_row p {
    line-height: 24px;
}
}

@media (max-width:992px) {
/* HEADER */
.home_header_form .box {
    width: 600px;
}
/* HEADER */
/* STATS */
.stats .main_box {
    border-radius: 24px;
    padding: 30px;
    gap: 10px;
}
/* STATS */
/* C AUTO */
.c_auto {
    background-image: url("../images/home/c_auto_truck.webp");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.c_auto .second_row {
    height: auto;
}
.c_auto .box {
    position: static;
    width: 45%;
    margin: 0px auto 15px auto;
    height: 130px;
}
.c_auto .line {
    display: none;
}
/* C AUTO */
/* TESTIMONIAL */
.testimonial .swiper-button-next {
    right: 40%;
}
.testimonial .swiper-button-prev {
    left: 40%;
}
/* TESTIMONIAL */
/* .home_header .my_row {
    margin-bottom: 150px;
} */
.home_header .my_row h1 {
    line-height: 45px;
}
.home_header .my_row p {
    line-height: 20px;
}
.home_header {
    height: 500px;
}
}
@media (max-width:576px) {
.home_header {
    /* margin-top: -130px; */
    height: 700px;
}
.home_header .my_row .image img {
    padding-left: 0px;
}
.home_header .my_row h1 {
    line-height: 40px;
}
.home_header .my_row p {
    line-height: 18px;
}
.home_header_form .box {
    width: 100%;
    border-radius: 15px;
    padding: 15px 10px;
}
.home_header_form .box form .my_field {
    width: 100%;
}
.home_header_form .box form .my_field input {
    padding: 7px 10px;
}
.home_header_form .box form .my_submit {
    padding: 8px 30px;
}
.stats .main_box {
    border-radius: 15px;
    padding: 15px;
    flex-direction: column;
    gap: 30px;
}
/* .about {
    background-size: 45%;
    background-image: none;
} */
/* .about .image {
    width: 250px;
    margin-left: auto;
} */
/* .coverage .box {
    height: 250px;
    width: 80%;
    margin: 0px auto;
    } */
.coverage .box {
    height: 345px;
    padding: 15px;
    gap: 15px;
    width: 70%;
    margin: 0px auto;
}
footer .social_icons a img {
    width: 24px;
    height: 24px;
    margin: 0px 10px;
}
.c_auto .box {
    width: 96%;
    height: 150px;
}
.c_auto h2 {
    padding: 0px 8px;
}
.c_auto {
    background-image: none;
}
.top_bar {
    display: flex !important;
    flex-direction: column;
    align-items: center;
}
.top_bar .call_email a:first-child {
    margin: 0px 0px 0px 0px;
}
.top_bar .call_email a:nth-child(2) {
    margin: 0px 0px 0px 5px;
}
.top_bar .call_email a img {
    width: 12px;
    height: 12px;
    margin-right: 4px;
}
.top_bar .social_icons a img {
    width: 14px;
    height: 14px;
}
.my_nav_bar .my_nav_btn a img {
    width: 35px;
    height: 35px;
}
.side_bar {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0px;
    left: -100%;
    transition: all ease-in-out 0.5s;
    background-color: #fff;
}
.side_bar .pages {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
    gap: 20px;
}
.side_bar .pages a {
    transition: all ease-in-out 0.2s;
}
.side_bar .pages a:hover {
    color: #308740 !important;
}
footer .other_links .term_policy {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 6px;
}
}
